.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.082520;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m17{transform:matrix(0.000000,0.605123,-0.603535,0.000000,0,0);-ms-transform:matrix(0.000000,0.605123,-0.603535,0.000000,0,0);-webkit-transform:matrix(0.000000,0.605123,-0.603535,0.000000,0,0);}
.m16{transform:matrix(0.000000,-0.605126,0.603535,0.000000,0,0);-ms-transform:matrix(0.000000,-0.605126,0.603535,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.605126,0.603535,0.000000,0,0);}
.mb{transform:matrix(0.389565,-0.226332,0.000000,0.603535,0,0);-ms-transform:matrix(0.389565,-0.226332,0.000000,0.603535,0,0);-webkit-transform:matrix(0.389565,-0.226332,0.000000,0.603535,0,0);}
.m6{transform:matrix(0.389628,-0.226339,0.000000,0.603535,0,0);-ms-transform:matrix(0.389628,-0.226339,0.000000,0.603535,0,0);-webkit-transform:matrix(0.389628,-0.226339,0.000000,0.603535,0,0);}
.mf{transform:matrix(0.425952,-0.247445,0.000000,0.603535,0,0);-ms-transform:matrix(0.425952,-0.247445,0.000000,0.603535,0,0);-webkit-transform:matrix(0.425952,-0.247445,0.000000,0.603535,0,0);}
.m5{transform:matrix(0.467547,-0.271599,0.000000,0.603535,0,0);-ms-transform:matrix(0.467547,-0.271599,0.000000,0.603535,0,0);-webkit-transform:matrix(0.467547,-0.271599,0.000000,0.603535,0,0);}
.ma{transform:matrix(0.519470,-0.301785,0.000000,0.603535,0,0);-ms-transform:matrix(0.519470,-0.301785,0.000000,0.603535,0,0);-webkit-transform:matrix(0.519470,-0.301785,0.000000,0.603535,0,0);}
.m7{transform:matrix(0.519472,-0.301768,0.000000,0.603535,0,0);-ms-transform:matrix(0.519472,-0.301768,0.000000,0.603535,0,0);-webkit-transform:matrix(0.519472,-0.301768,0.000000,0.603535,0,0);}
.m10{transform:matrix(0.519485,-0.301778,0.000000,0.603535,0,0);-ms-transform:matrix(0.519485,-0.301778,0.000000,0.603535,0,0);-webkit-transform:matrix(0.519485,-0.301778,0.000000,0.603535,0,0);}
.m4{transform:matrix(0.519494,-0.301789,0.000000,0.603535,0,0);-ms-transform:matrix(0.519494,-0.301789,0.000000,0.603535,0,0);-webkit-transform:matrix(0.519494,-0.301789,0.000000,0.603535,0,0);}
.m8{transform:matrix(0.519496,-0.301768,0.000000,0.603535,0,0);-ms-transform:matrix(0.519496,-0.301768,0.000000,0.603535,0,0);-webkit-transform:matrix(0.519496,-0.301768,0.000000,0.603535,0,0);}
.m9{transform:matrix(0.519497,-0.301768,0.000000,0.603535,0,0);-ms-transform:matrix(0.519497,-0.301768,0.000000,0.603535,0,0);-webkit-transform:matrix(0.519497,-0.301768,0.000000,0.603535,0,0);}
.mc{transform:matrix(0.599833,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.599833,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.599833,0.000000,0.000000,0.603535,0,0);}
.me{transform:matrix(0.599834,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.599834,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.599834,0.000000,0.000000,0.603535,0,0);}
.md{transform:matrix(0.599837,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.599837,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.599837,0.000000,0.000000,0.603535,0,0);}
.m12{transform:matrix(0.601946,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.601946,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.601946,0.000000,0.000000,0.603535,0,0);}
.m11{transform:matrix(0.601949,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.601949,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.601949,0.000000,0.000000,0.603535,0,0);}
.m13{transform:matrix(0.601956,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.601956,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.601956,0.000000,0.000000,0.603535,0,0);}
.m14{transform:matrix(0.601959,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.601959,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.601959,0.000000,0.000000,0.603535,0,0);}
.m15{transform:matrix(0.601976,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.601976,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.601976,0.000000,0.000000,0.603535,0,0);}
.m2{transform:matrix(0.603254,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603254,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603254,0.000000,0.000000,0.603535,0,0);}
.m3{transform:matrix(0.603259,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603259,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603259,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.603262,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603262,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603262,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-1.413776px;}
.ls38{letter-spacing:-1.130915px;}
.ls3a{letter-spacing:-1.090870px;}
.ls21{letter-spacing:-0.892590px;}
.ls13{letter-spacing:-0.806764px;}
.ls39{letter-spacing:-0.758105px;}
.ls34{letter-spacing:-0.722424px;}
.ls17{letter-spacing:-0.617947px;}
.ls2e{letter-spacing:-0.549286px;}
.ls25{letter-spacing:-0.429130px;}
.ls32{letter-spacing:-0.308974px;}
.ls1c{letter-spacing:-0.291808px;}
.ls37{letter-spacing:-0.271880px;}
.ls4{letter-spacing:-0.203440px;}
.ls10{letter-spacing:-0.139864px;}
.ls5{letter-spacing:-0.081376px;}
.ls14{letter-spacing:-0.068661px;}
.ls30{letter-spacing:-0.041959px;}
.ls35{letter-spacing:-0.012069px;}
.ls33{letter-spacing:-0.004921px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.069932px;}
.ls2a{letter-spacing:0.083918px;}
.ls23{letter-spacing:0.097905px;}
.ls11{letter-spacing:0.111891px;}
.ls8{letter-spacing:0.120156px;}
.ls12{letter-spacing:0.195810px;}
.ls2{letter-spacing:0.223784px;}
.ls19{letter-spacing:0.240313px;}
.ls1a{letter-spacing:0.308974px;}
.lsb{letter-spacing:0.326139px;}
.ls29{letter-spacing:0.343304px;}
.lsd{letter-spacing:0.360469px;}
.ls2c{letter-spacing:0.366192px;}
.ls3{letter-spacing:0.386536px;}
.ls7{letter-spacing:0.394800px;}
.ls26{letter-spacing:0.411965px;}
.ls28{letter-spacing:0.427224px;}
.ls1f{letter-spacing:0.429130px;}
.ls15{letter-spacing:0.446295px;}
.ls2f{letter-spacing:0.447568px;}
.ls24{letter-spacing:0.463460px;}
.ls1b{letter-spacing:0.467912px;}
.ls31{letter-spacing:0.480626px;}
.ls6{letter-spacing:0.488256px;}
.ls2b{letter-spacing:0.497791px;}
.ls16{letter-spacing:0.514956px;}
.lse{letter-spacing:0.532121px;}
.ls1{letter-spacing:0.569632px;}
.ls1d{letter-spacing:0.583617px;}
.ls9{letter-spacing:0.600782px;}
.ls18{letter-spacing:0.635112px;}
.ls27{letter-spacing:0.652278px;}
.lsc{letter-spacing:0.669443px;}
.ls2d{letter-spacing:0.686608px;}
.lsa{letter-spacing:0.703773px;}
.ls20{letter-spacing:0.720938px;}
.ls1e{letter-spacing:0.732384px;}
.ls22{letter-spacing:0.755269px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.222000px;}
._0{margin-left:-2.090000px;}
._3{margin-left:-1.012747px;}
._2{width:1.468572px;}
._4{width:20.405778px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:4.686800px;}
.fs8{font-size:4.920800px;}
.fs7{font-size:5.565600px;}
.fs5{font-size:5.590000px;}
.fs9{font-size:5.960800px;}
.fs6{font-size:7.030000px;}
.fs18{font-size:7.432400px;}
.fsf{font-size:12.032400px;}
.fs10{font-size:12.069200px;}
.fs4{font-size:13.986400px;}
.fs3{font-size:17.165200px;}
.fs1c{font-size:17.636800px;}
.fs13{font-size:18.656000px;}
.fs2{font-size:20.344000px;}
.fs1b{font-size:21.389600px;}
.fs0{font-size:22.000000px;}
.fs15{font-size:22.174800px;}
.fsc{font-size:23.304000px;}
.fs17{font-size:23.577600px;}
.fs19{font-size:24.127200px;}
.fs1a{font-size:24.190800px;}
.fs14{font-size:24.345200px;}
.fsb{font-size:27.188000px;}
.fs16{font-size:27.507200px;}
.fse{font-size:31.072000px;}
.fs1{font-size:32.000000px;}
.fsd{font-size:34.956000px;}
.fs12{font-size:42.000000px;}
.fs11{font-size:50.000000px;}
.yc{bottom:6.253215px;}
.y51{bottom:7.375443px;}
.yb{bottom:17.379645px;}
.y10{bottom:17.380234px;}
.y16{bottom:17.383855px;}
.y2b{bottom:19.296957px;}
.yf{bottom:28.506665px;}
.y15{bottom:28.510286px;}
.ya{bottom:36.948434px;}
.y0{bottom:44.661616px;}
.y9{bottom:46.155811px;}
.y13{bottom:46.160904px;}
.ye{bottom:48.075454px;}
.y14{bottom:48.079075px;}
.yd{bottom:57.283713px;}
.y12{bottom:57.287334px;}
.y6{bottom:61.174343px;}
.y8{bottom:65.725483px;}
.y3{bottom:67.493359px;}
.y32{bottom:74.810863px;}
.y7{bottom:76.852502px;}
.y11{bottom:76.856123px;}
.y2{bottom:85.599419px;}
.y31{bottom:88.751564px;}
.y1{bottom:103.705480px;}
.y52{bottom:106.340274px;}
.y30{bottom:111.255224px;}
.y2f{bottom:133.759126px;}
.y2e{bottom:159.075744px;}
.y55{bottom:161.270440px;}
.y54{bottom:178.347449px;}
.y17{bottom:180.529495px;}
.y33{bottom:186.150582px;}
.y57{bottom:194.385465px;}
.y53{bottom:198.269330px;}
.y56{bottom:204.684670px;}
.y2d{bottom:218.082189px;}
.y2c{bottom:234.959934px;}
.y5a{bottom:244.727445px;}
.y59{bottom:245.953845px;}
.y58{bottom:249.209645px;}
.y28{bottom:307.981918px;}
.y18{bottom:315.313907px;}
.y1e{bottom:324.632734px;}
.y26{bottom:326.063355px;}
.y1f{bottom:330.752899px;}
.y25{bottom:332.705973px;}
.y60{bottom:335.551172px;}
.y24{bottom:336.271310px;}
.y1c{bottom:346.463332px;}
.y20{bottom:347.843676px;}
.y22{bottom:349.556784px;}
.y1d{bottom:351.020513px;}
.y21{bottom:353.962160px;}
.y23{bottom:354.531517px;}
.y5e{bottom:354.965938px;}
.y29{bottom:355.961530px;}
.y37{bottom:357.874979px;}
.y5f{bottom:361.896697px;}
.y2a{bottom:361.948118px;}
.y1b{bottom:372.367553px;}
.y19{bottom:377.386794px;}
.y36{bottom:377.565682px;}
.y5d{bottom:380.083680px;}
.y1a{bottom:382.686710px;}
.y27{bottom:383.568686px;}
.y35{bottom:397.256626px;}
.y5c{bottom:397.603683px;}
.y5b{bottom:415.123687px;}
.y34{bottom:419.760287px;}
.y5{bottom:652.542424px;}
.y4{bottom:674.511111px;}
.y50{bottom:802.057444px;}
.y4f{bottom:827.323848px;}
.y4e{bottom:849.775605px;}
.y4d{bottom:880.917788px;}
.y4c{bottom:912.060212px;}
.y4b{bottom:941.512979px;}
.y4a{bottom:963.481666px;}
.y49{bottom:985.450111px;}
.y41{bottom:1046.189909px;}
.y40{bottom:1070.572737px;}
.y3e{bottom:1094.231323px;}
.y3f{bottom:1094.955566px;}
.y3d{bottom:1123.925263px;}
.y3c{bottom:1147.101262px;}
.y3b{bottom:1170.276778px;}
.y3a{bottom:1193.452535px;}
.y39{bottom:1216.628293px;}
.y48{bottom:1253.382389px;}
.y47{bottom:1275.350834px;}
.y46{bottom:1297.319521px;}
.y45{bottom:1319.288208px;}
.y44{bottom:1341.256895px;}
.y42{bottom:1363.225340px;}
.y43{bottom:1369.656855px;}
.y38{bottom:1389.408635px;}
.h10{height:3.454172px;}
.he{height:3.626630px;}
.hd{height:4.101847px;}
.hb{height:4.119830px;}
.hf{height:4.393110px;}
.hc{height:5.181110px;}
.h21{height:5.477679px;}
.h15{height:8.867879px;}
.h16{height:8.895000px;}
.h8{height:10.182099px;}
.h7{height:12.152962px;}
.h6{height:12.255953px;}
.h9{height:12.496266px;}
.h25{height:12.998322px;}
.h1b{height:14.215872px;}
.h5{height:14.871464px;}
.h24{height:15.764135px;}
.h2{height:16.214000px;}
.h1e{height:16.342828px;}
.h12{height:17.175048px;}
.h20{height:17.376691px;}
.h22{height:17.781746px;}
.h23{height:17.828620px;}
.h1d{height:17.942412px;}
.h11{height:20.037556px;}
.h1f{height:20.272806px;}
.h14{height:22.900064px;}
.h1a{height:23.456000px;}
.h3{height:24.384000px;}
.h13{height:25.762572px;}
.h19{height:29.015625px;}
.h18{height:32.004000px;}
.h17{height:38.100000px;}
.h4{height:87.778182px;}
.h1c{height:427.665152px;}
.ha{height:451.975556px;}
.h1{height:1388.131313px;}
.h0{height:1477.454545px;}
.w4{width:248.053030px;}
.w3{width:589.412626px;}
.w2{width:793.480000px;}
.w1{width:888.404040px;}
.w0{width:956.000000px;}
.x35{left:0.001690px;}
.x6{left:4.400738px;}
.x32{left:8.964006px;}
.x34{left:18.449352px;}
.x0{left:37.419192px;}
.x31{left:38.946378px;}
.x33{left:44.479793px;}
.x2d{left:58.213882px;}
.x5{left:60.788081px;}
.x4{left:65.906061px;}
.x1d{left:68.126346px;}
.x28{left:70.557387px;}
.x1c{left:79.809342px;}
.xe{left:83.092333px;}
.x24{left:85.525064px;}
.x25{left:94.955183px;}
.x19{left:96.524133px;}
.x23{left:97.692336px;}
.x29{left:100.975569px;}
.x12{left:104.868372px;}
.x2c{left:107.689296px;}
.x13{left:112.720665px;}
.x7{left:124.957649px;}
.x2a{left:127.048296px;}
.x1a{left:129.001095px;}
.x14{left:130.402263px;}
.x1b{left:139.306099px;}
.x15{left:140.567637px;}
.x17{left:148.593540px;}
.x18{left:157.151421px;}
.x30{left:163.364047px;}
.xf{left:167.966544px;}
.x11{left:169.753492px;}
.x26{left:172.434155px;}
.x10{left:177.097424px;}
.x16{left:180.035077px;}
.xd{left:185.647475px;}
.x2e{left:192.833649px;}
.x2f{left:195.268553px;}
.x21{left:202.236972px;}
.x8{left:242.446187px;}
.x9{left:352.257272px;}
.x20{left:365.852509px;}
.x1f{left:404.200421px;}
.x22{left:423.013342px;}
.xa{left:453.319508px;}
.x1e{left:455.797624px;}
.xb{left:558.524411px;}
.x2b{left:653.788121px;}
.xc{left:669.873545px;}
.x1{left:837.135402px;}
.x27{left:848.779047px;}
.x2{left:865.509772px;}
.x3{left:871.816716px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-0.780830pt;}
.ls38{letter-spacing:-0.624606pt;}
.ls3a{letter-spacing:-0.602489pt;}
.ls21{letter-spacing:-0.492979pt;}
.ls13{letter-spacing:-0.445577pt;}
.ls39{letter-spacing:-0.418702pt;}
.ls34{letter-spacing:-0.398996pt;}
.ls17{letter-spacing:-0.341293pt;}
.ls2e{letter-spacing:-0.303372pt;}
.ls25{letter-spacing:-0.237009pt;}
.ls32{letter-spacing:-0.170647pt;}
.ls1c{letter-spacing:-0.161166pt;}
.ls37{letter-spacing:-0.150160pt;}
.ls4{letter-spacing:-0.112360pt;}
.ls10{letter-spacing:-0.077247pt;}
.ls5{letter-spacing:-0.044944pt;}
.ls14{letter-spacing:-0.037921pt;}
.ls30{letter-spacing:-0.023174pt;}
.ls35{letter-spacing:-0.006666pt;}
.ls33{letter-spacing:-0.002718pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.038624pt;}
.ls2a{letter-spacing:0.046348pt;}
.ls23{letter-spacing:0.054073pt;}
.ls11{letter-spacing:0.061798pt;}
.ls8{letter-spacing:0.066363pt;}
.ls12{letter-spacing:0.108146pt;}
.ls2{letter-spacing:0.123596pt;}
.ls19{letter-spacing:0.132725pt;}
.ls1a{letter-spacing:0.170647pt;}
.lsb{letter-spacing:0.180127pt;}
.ls29{letter-spacing:0.189607pt;}
.lsd{letter-spacing:0.199088pt;}
.ls2c{letter-spacing:0.202248pt;}
.ls3{letter-spacing:0.213484pt;}
.ls7{letter-spacing:0.218048pt;}
.ls26{letter-spacing:0.227529pt;}
.ls28{letter-spacing:0.235956pt;}
.ls1f{letter-spacing:0.237009pt;}
.ls15{letter-spacing:0.246489pt;}
.ls2f{letter-spacing:0.247192pt;}
.ls24{letter-spacing:0.255970pt;}
.ls1b{letter-spacing:0.258428pt;}
.ls31{letter-spacing:0.265450pt;}
.ls6{letter-spacing:0.269664pt;}
.ls2b{letter-spacing:0.274930pt;}
.ls16{letter-spacing:0.284411pt;}
.lse{letter-spacing:0.293891pt;}
.ls1{letter-spacing:0.314608pt;}
.ls1d{letter-spacing:0.322332pt;}
.ls9{letter-spacing:0.331813pt;}
.ls18{letter-spacing:0.350773pt;}
.ls27{letter-spacing:0.360254pt;}
.lsc{letter-spacing:0.369734pt;}
.ls2d{letter-spacing:0.379214pt;}
.lsa{letter-spacing:0.388695pt;}
.ls20{letter-spacing:0.398175pt;}
.ls1e{letter-spacing:0.404497pt;}
.ls22{letter-spacing:0.417136pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.779515pt;}
._0{margin-left:-1.154310pt;}
._3{margin-left:-0.559341pt;}
._2{width:0.811094pt;}
._4{width:11.270137pt;}
.fsa{font-size:2.588526pt;}
.fs8{font-size:2.717764pt;}
.fs7{font-size:3.073888pt;}
.fs5{font-size:3.087364pt;}
.fs9{font-size:3.292157pt;}
.fs6{font-size:3.882678pt;}
.fs18{font-size:4.104924pt;}
.fsf{font-size:6.645510pt;}
.fs10{font-size:6.665834pt;}
.fs4{font-size:7.724706pt;}
.fs3{font-size:9.480362pt;}
.fs1c{font-size:9.740827pt;}
.fs13{font-size:10.303732pt;}
.fs2{font-size:11.236017pt;}
.fs1b{font-size:11.813503pt;}
.fs0{font-size:12.150628pt;}
.fs15{font-size:12.247170pt;}
.fsc{font-size:12.870828pt;}
.fs17{font-size:13.021938pt;}
.fs19{font-size:13.325483pt;}
.fs1a{font-size:13.360609pt;}
.fs14{font-size:13.445885pt;}
.fsb{font-size:15.015967pt;}
.fs16{font-size:15.192261pt;}
.fse{font-size:17.161105pt;}
.fs1{font-size:17.673640pt;}
.fsd{font-size:19.306243pt;}
.fs12{font-size:23.196653pt;}
.fs11{font-size:27.615063pt;}
.yc{bottom:3.453658pt;}
.y51{bottom:4.073467pt;}
.yb{bottom:9.598800pt;}
.y10{bottom:9.599125pt;}
.y16{bottom:9.601125pt;}
.y2b{bottom:10.657733pt;}
.yf{bottom:15.744267pt;}
.y15{bottom:15.746267pt;}
.ya{bottom:20.406667pt;}
.y0{bottom:24.666667pt;}
.y9{bottom:25.491912pt;}
.y13{bottom:25.494725pt;}
.ye{bottom:26.552133pt;}
.y14{bottom:26.554133pt;}
.yd{bottom:31.637867pt;}
.y12{bottom:31.639867pt;}
.y6{bottom:33.786667pt;}
.y8{bottom:36.300267pt;}
.y3{bottom:37.276667pt;}
.y32{bottom:41.318133pt;}
.y7{bottom:42.445733pt;}
.y11{bottom:42.447733pt;}
.y2{bottom:47.276667pt;}
.y31{bottom:49.017600pt;}
.y1{bottom:57.276667pt;}
.y52{bottom:58.731867pt;}
.y30{bottom:61.446400pt;}
.y2f{bottom:73.875333pt;}
.y2e{bottom:87.857733pt;}
.y55{bottom:89.069867pt;}
.y54{bottom:98.501520pt;}
.y17{bottom:99.706667pt;}
.y33{bottom:102.811200pt;}
.y57{bottom:107.359337pt;}
.y53{bottom:109.504400pt;}
.y56{bottom:113.047600pt;}
.y2d{bottom:120.447067pt;}
.y2c{bottom:129.768667pt;}
.y5a{bottom:135.163275pt;}
.y59{bottom:135.840617pt;}
.y58{bottom:137.638800pt;}
.y28{bottom:170.098800pt;}
.y18{bottom:174.148267pt;}
.y1e{bottom:179.295067pt;}
.y26{bottom:180.085200pt;}
.y1f{bottom:182.675241pt;}
.y25{bottom:183.753927pt;}
.y60{bottom:185.325333pt;}
.y24{bottom:185.723067pt;}
.y1c{bottom:191.352133pt;}
.y20{bottom:192.114499pt;}
.y22{bottom:193.060651pt;}
.y1d{bottom:193.869070pt;}
.y21{bottom:195.493745pt;}
.y23{bottom:195.808202pt;}
.y5e{bottom:196.048133pt;}
.y29{bottom:196.598000pt;}
.y37{bottom:197.654800pt;}
.y5f{bottom:199.876000pt;}
.y2a{bottom:199.904400pt;}
.y1b{bottom:205.659067pt;}
.y19{bottom:208.431200pt;}
.y36{bottom:208.530000pt;}
.y5d{bottom:209.920693pt;}
.y1a{bottom:211.358350pt;}
.y27{bottom:211.845467pt;}
.y35{bottom:219.405333pt;}
.y5c{bottom:219.597013pt;}
.y5b{bottom:229.273333pt;}
.y34{bottom:231.834133pt;}
.y5{bottom:360.400000pt;}
.y4{bottom:372.533333pt;}
.y50{bottom:442.977333pt;}
.y4f{bottom:456.932000pt;}
.y4e{bottom:469.332133pt;}
.y4d{bottom:486.532000pt;}
.y4c{bottom:503.732000pt;}
.y4b{bottom:519.998800pt;}
.y4a{bottom:532.132133pt;}
.y49{bottom:544.265333pt;}
.y41{bottom:577.812000pt;}
.y40{bottom:591.278667pt;}
.y3e{bottom:604.345333pt;}
.y3f{bottom:604.745333pt;}
.y3d{bottom:620.745333pt;}
.y3c{bottom:633.545467pt;}
.y3b{bottom:646.345333pt;}
.y3a{bottom:659.145333pt;}
.y39{bottom:671.945333pt;}
.y48{bottom:692.244667pt;}
.y47{bottom:704.377867pt;}
.y46{bottom:716.511200pt;}
.y45{bottom:728.644533pt;}
.y44{bottom:740.777867pt;}
.y42{bottom:752.911067pt;}
.y43{bottom:756.463200pt;}
.y38{bottom:767.372133pt;}
.h10{height:1.907743pt;}
.he{height:2.002992pt;}
.hd{height:2.265455pt;}
.hb{height:2.275387pt;}
.hf{height:2.426320pt;}
.hc{height:2.861534pt;}
.h21{height:3.025329pt;}
.h15{height:4.897741pt;}
.h16{height:4.912720pt;}
.h8{height:5.623586pt;}
.h7{height:6.712096pt;}
.h6{height:6.768978pt;}
.h9{height:6.901703pt;}
.h25{height:7.178989pt;}
.h1b{height:7.851444pt;}
.h5{height:8.213528pt;}
.h24{height:8.706552pt;}
.h2{height:8.955013pt;}
.h1e{height:9.026164pt;}
.h12{height:9.485801pt;}
.h20{height:9.597168pt;}
.h22{height:9.820881pt;}
.h23{height:9.846769pt;}
.h1d{height:9.909617pt;}
.h11{height:11.066767pt;}
.h1f{height:11.196696pt;}
.h14{height:12.647734pt;}
.h1a{height:12.954778pt;}
.h3{height:13.467314pt;}
.h13{height:14.228701pt;}
.h19{height:16.025366pt;}
.h18{height:17.675849pt;}
.h17{height:21.042678pt;}
.h4{height:48.480000pt;}
.h1c{height:236.200000pt;}
.ha{height:249.626667pt;}
.h1{height:766.666667pt;}
.h0{height:816.000000pt;}
.w4{width:137.000000pt;}
.w3{width:325.533333pt;}
.w2{width:438.240000pt;}
.w1{width:490.666667pt;}
.w0{width:528.000000pt;}
.x35{left:0.000933pt;}
.x6{left:2.430533pt;}
.x32{left:4.950832pt;}
.x34{left:10.189600pt;}
.x0{left:20.666667pt;}
.x31{left:21.510133pt;}
.x33{left:24.566245pt;}
.x2d{left:32.151600pt;}
.x5{left:33.573333pt;}
.x4{left:36.400000pt;}
.x1d{left:37.626267pt;}
.x28{left:38.968933pt;}
.x1c{left:44.078800pt;}
.xe{left:45.892000pt;}
.x24{left:47.235600pt;}
.x25{left:52.443867pt;}
.x19{left:53.310400pt;}
.x23{left:53.955600pt;}
.x29{left:55.768933pt;}
.x12{left:57.918933pt;}
.x2c{left:59.476933pt;}
.x13{left:62.255765pt;}
.x7{left:69.014267pt;}
.x2a{left:70.168933pt;}
.x1a{left:71.247467pt;}
.x14{left:72.021333pt;}
.x1b{left:76.938933pt;}
.x15{left:77.635682pt;}
.x17{left:82.068399pt;}
.x18{left:86.794927pt;}
.x30{left:90.226168pt;}
.xf{left:92.768133pt;}
.x11{left:93.755067pt;}
.x26{left:95.235600pt;}
.x10{left:97.811129pt;}
.x16{left:99.433599pt;}
.xd{left:102.533333pt;}
.x2e{left:106.502267pt;}
.x2f{left:107.847067pt;}
.x21{left:111.695733pt;}
.x8{left:133.903333pt;}
.x9{left:194.552133pt;}
.x20{left:202.060800pt;}
.x1f{left:223.240400pt;}
.x22{left:233.630800pt;}
.xa{left:250.368933pt;}
.x1e{left:251.737600pt;}
.xb{left:308.473733pt;}
.x2b{left:361.088000pt;}
.xc{left:369.972000pt;}
.x1{left:462.350933pt;}
.x27{left:468.781733pt;}
.x2{left:478.022133pt;}
.x3{left:481.505467pt;}
}
